### Method

# Goa ObjectSkeleton set_todo

deprecated: Unknown since: 3.26.0

#### Declaration [src]

    void
    goa_object_skeleton_set_todo (
      GoaObjectSkeleton* object,
      GoaTodo* interface_
    )

#### Description [src]

Sets the `GoaTodo` instance for the D-Bus interface org.gnome.OnlineAccounts.Todo on `object`.

Available since: 3.26.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Parameters

`interface_`

  Type: `GoaTodo`

  A `GoaTodo` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.